prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgstbuzztard
Version: 0.5.0
Description: libgstbuzztard, buzztard gstreamer extensions
Requires: glib-2.0,gthread-2.0,gmodule-2.0,gstreamer-0.10
Libs: -Wl,-R${libdir} -L${libdir} -lgstbuzztard
Cflags: -I${includedir}
